#PANTALLA_MY_ACCOUNT {
    display: none;
    position: fixed;
    left: 0; top: 0;
    width: 100%; height: 100%;
    background-color: rgba(0,0,0,0.5);
}

#PANTALLA_MY_ACCOUNT img {
    position: fixed;
    left: 0; top: 0;
    width: 100%; height: 100%;
}

#PANTALLA_MY_ACCOUNT .title {
    color: white;
    position: fixed;
    left: 61.6%;
    top: 0;
    width: 36.5%;
    height: 7%;
    font-size: 0.74em;
    font-family: robotocondensed_regular;
    background-color: #1e1e1e;
    padding-left: 2.5%;
    padding-top: 5%;
}

#PANTALLA_MY_ACCOUNT .menu {
    position: fixed;
    left: 61%; top: 0%;
    width: 39%; height: 100%;
    background-color: #141414;
}

#PANTALLA_MY_ACCOUNT .menuitem {
    position: fixed;
    left: 61.6%;
    width: 32%;
    height: 5.7%;
    padding-top: 2%;
    padding-left: 6.6%;
    font-size: 0.64em;
    font-family: robotocondensed_regular;
    color: white;
    background-repeat: no-repeat;
    background-position: 6% 60%;
    background-size: 5.5%;
}

#PANTALLA_MY_ACCOUNT .menuitem .name {
    position: absolute;
    top: 32%;
    font-size: 1em;
    left: 16.7%;
    width: 100%;
}

#PANTALLA_MY_ACCOUNT .menuitem .value {
    position: absolute;
    top: 72%;
    font-size: 0.5em;
    left: 17.2%;
    width: 100%;
}

#PANTALLA_MY_ACCOUNT .menuitem.selected, 
#PANTALLA_MY_ACCOUNT .menuitem:hover {
    /*box-shadow: 7px 7px black;
    left: 5.5%; top: 63%;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    */
    background-color: #313131;
}

#PANTALLA_MY_ACCOUNT .menuitem0 {
    top: 18%;
    background-image: url(../img/icons/user.png);
}

#PANTALLA_MY_ACCOUNT .menuitem1 {
    top: 30%;
    background-image: url(../img/icons/status.png);
}

#PANTALLA_MY_ACCOUNT .menuitem2 {
    top: 41.6%;
    background-image: url(../img/icons/status.png);
    display: none;
}

#PANTALLA_MY_ACCOUNT .menuitem3 {
    top: 54%;
    background-image: url(../img/icons/card.png);
    display: none;
}

#PANTALLA_MY_ACCOUNT .menuitem4 {
    top: 66%;
    background-image: url(../img/icons/shutdown.png);
}
